Можно ли установить пакет одной из предыдущих версий?

Да. Все выпущенные когда-либо пакеты лежат на нашем сайте. Скачайте файл http://fbreader.org/files/android/FBReaderJ-X.Y.Z.apk (где X.Y.Z – номер версии), если вам нужен пакет для Android 2.*, или http://fbreader.org/files/android/FBReaderJ_ice-cream-sandwich-X.Y.Z.apk, если на вашем устройстве установлен Android 3.* или 4.*.

Русский